<ui:composition xmlns:h="http://java.sun.com/jsf/html" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns="http://www.w3.org/1999/xhtml" template="/layout/template.xhtml">

    <ui:param name="pageName" value="Identity Provider authentication attempt"/>
    <ui:param name="pageNameUrl" value="/idp/view.seam"/>
    <ui:param name="pageNameTitle" value="Identity Provider authentication attempt"/>
    <ui:define name="body">
        <ui:decorate template="/common/view.xhtml">
            <ui:param name="bean" value="#{attemptRecordedByIdpDetail}"/>
            <ui:define name="additionalDetails">
                <s:decorate template="/layout/display/_display.xhtml">
                    <ui:define name="label">IDP location</ui:define>
                    <h:outputText value="#{bean.getCompleteLocationURL()}"/>
                </s:decorate>
                <s:decorate template="/layout/display/_display.xhtml">
                    <ui:define name="label">XUA X-Service User</ui:define>
                    <h:outputText value="#{bean.authenticationAttempt.serviceProviderName}"/>
                </s:decorate>
            </ui:define>
        </ui:decorate>
    </ui:define>
</ui:composition>
